Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 22 Nov 2006 23:52:01 +0100
From:      Miroslav Lachman <000.fbsd@quip.cz>
To:        Matt Smith <ratman6@charter.net>
Cc:        freebsd-stable@freebsd.org
Subject:   Re: libiconv.la
Message-ID:  <4564D491.40400@quip.cz>
In-Reply-To: <000001c70e70$7d670ce0$0201a8c0@bedroom>
References:  <000001c70e70$7d670ce0$0201a8c0@bedroom>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Matt Smith wrote:
> Hello all,
>      It seems there is a bit of controversy over whether to use .la files or
> not.  I can tell you one install that breaks...PHP5 on 6.1.  I need this
> file to compile PHP5.  How do I get it?

I don't understand where is your problem. I have many servers with fbsd 
6.1 and PHP 5.2.0 | 5.1.6 | 5.1.4 and one fbsd 6.2 with PHP 5.2.0. All 
compiled from ports (via portinstall / portupgrade) with php5-extensions 
without any problem.

Miroslav Lachman



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?4564D491.40400>